my2cents

14. September, 2008

aclocal-1.4… missing/automake-1.4… missing

Filed under: Apple & Mac — frightanic @ 16:28

This blog now resides at http://www.frightanic.com/. It will be discontinued here…

In contrast to the problem described in my previous post this one was directly related to the OS X 10.4 (Tiger) to 10.5 (Leopard) upgrade.

After the upgrade I tried to install a software packet through MacPort’s port command. The pile of error and warning messages left me puzzled at first:

checking for working aclocal-1.4... missing
...
checking for working automake-1.4... missing
...
some more

Then I found out that XCode is not automatically updated during the 10.4 -> 10.5 installation. Hence, I needed to uninstall the old XCode and install XCode 3 from the Leopard DVD.

Advertisements

Create a free website or blog at WordPress.com.

%d bloggers like this: